/* 屏蔽广告和不喜欢的模块 */
#sidebar_search,#blogCalendar,#blog-calendar,#ad_t2,#cnblogs_c1,#under_post_news,#under_post_kb{
display: none !important;
}
/* 首行缩进 */
.postCon{
text-indent:2em;
}
/* ‘阅读全文’样式 */
.c_b_p_desc a{
float:right;
text-decoration:none !important;
}
/* ‘阅读全文’hover */
.c_b_p_desc a:hover{
transform:translateY(-2px);
transition:linear all 0.2s
}
#navList li:nth-child(1), #navList li:nth-child(3), #navList li:nth-child(5), #navList li:nth-child(6){
display:inline-block !important;
}
